.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.096192px;}
.ls12{letter-spacing:-0.064128px;}
.ls1e{letter-spacing:-0.052104px;}
.ls19{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.040080px;}
.ls20{letter-spacing:-0.032064px;}
.ls13{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.012024px;}
.ls2{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.005184px;}
.ls9{letter-spacing:-0.004008px;}
.ls1d{letter-spacing:-0.002592px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls1{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.016032px;}
.ls17{letter-spacing:0.020040px;}
.ls18{letter-spacing:0.024048px;}
.ls1b{letter-spacing:0.028056px;}
.ls21{letter-spacing:0.032064px;}
.lsb{letter-spacing:0.044088px;}
.ls22{letter-spacing:0.048096px;}
.ls7{letter-spacing:0.056112px;}
.ls23{letter-spacing:0.064128px;}
.ls1f{letter-spacing:0.072144px;}
.lsf{letter-spacing:0.080160px;}
.ls6{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.416832px;}
.ws1b{word-spacing:-0.340680px;}
.ws1a{word-spacing:-0.328656px;}
.ws2f{word-spacing:-0.124248px;}
.ws30{word-spacing:-0.120240px;}
.ws31{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.112224px;}
.ws11{word-spacing:-0.108216px;}
.ws17{word-spacing:-0.104208px;}
.ws18{word-spacing:-0.100200px;}
.ws10{word-spacing:-0.092184px;}
.ws19{word-spacing:-0.088176px;}
.ws15{word-spacing:-0.084168px;}
.ws14{word-spacing:-0.080160px;}
.ws12{word-spacing:-0.076152px;}
.ws2d{word-spacing:-0.068136px;}
.ws2b{word-spacing:-0.056112px;}
.ws2c{word-spacing:-0.048096px;}
.ws1c{word-spacing:-0.032064px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.115200px;}
.ws1d{word-spacing:0.120000px;}
.ws5{word-spacing:1.326648px;}
.ws8{word-spacing:1.338672px;}
.wsa{word-spacing:2.008008px;}
.ws9{word-spacing:2.304600px;}
.wsc{word-spacing:4.456896px;}
.wsf{word-spacing:4.701384px;}
.wse{word-spacing:4.705392px;}
.ws32{word-spacing:5.831640px;}
.wsb{word-spacing:6.136248px;}
.ws7{word-spacing:7.567104px;}
.ws6{word-spacing:7.819608px;}
.ws1{word-spacing:10.660800px;}
.wsd{word-spacing:13.102152px;}
.ws3{word-spacing:13.579104px;}
.ws4{word-spacing:31.118112px;}
.ws35{word-spacing:65.198136px;}
.ws38{word-spacing:68.296320px;}
.ws48{word-spacing:68.308344px;}
.ws3b{word-spacing:68.312352px;}
.ws3e{word-spacing:68.316360px;}
.ws47{word-spacing:70.713144px;}
.ws4f{word-spacing:70.729176px;}
.ws4c{word-spacing:70.737192px;}
.ws42{word-spacing:71.638992px;}
.ws43{word-spacing:72.873456px;}
.ws3c{word-spacing:75.017736px;}
.ws4a{word-spacing:81.751176px;}
.ws36{word-spacing:81.771216px;}
.ws40{word-spacing:88.444536px;}
.ws46{word-spacing:88.448544px;}
.ws41{word-spacing:93.991608px;}
.ws49{word-spacing:96.360336px;}
.ws4b{word-spacing:96.364344px;}
.ws44{word-spacing:96.372360px;}
.ws50{word-spacing:96.380376px;}
.ws45{word-spacing:96.400416px;}
.ws4e{word-spacing:106.207992px;}
.ws3a{word-spacing:106.212000px;}
.ws3f{word-spacing:107.398368px;}
.ws37{word-spacing:107.402376px;}
.ws3d{word-spacing:107.406384px;}
.ws39{word-spacing:108.632832px;}
.ws4d{word-spacing:108.636840px;}
.ws1f{word-spacing:111.498552px;}
.ws25{word-spacing:129.734952px;}
.ws21{word-spacing:130.684848px;}
.ws20{word-spacing:131.911296px;}
.ws22{word-spacing:131.915304px;}
.ws1e{word-spacing:131.927328px;}
.ws28{word-spacing:131.967408px;}
.ws23{word-spacing:133.109688px;}
.ws24{word-spacing:133.819104px;}
.ws27{word-spacing:135.241944px;}
.ws26{word-spacing:139.835112px;}
.ws2a{word-spacing:161.173704px;}
.ws29{word-spacing:178.223736px;}
.ws33{word-spacing:322.495704px;}
.ws2e{word-spacing:326.828352px;}
.ws34{word-spacing:344.271168px;}
._1f{margin-left:-344.408160px;}
._16{margin-left:-326.884224px;}
._f{margin-left:-161.780904px;}
._3c{margin-left:-106.332240px;}
._3{margin-left:-94.310828px;}
._5b{margin-left:-66.960544px;}
._50{margin-left:-53.517648px;}
._2d{margin-left:-49.203416px;}
._4f{margin-left:-47.015232px;}
._3b{margin-left:-43.678872px;}
._5e{margin-left:-40.561568px;}
._2f{margin-left:-38.393416px;}
._3a{margin-left:-37.152448px;}
._36{margin-left:-35.761752px;}
._37{margin-left:-34.523408px;}
._39{margin-left:-33.357936px;}
._2c{margin-left:-31.441896px;}
._59{margin-left:-30.230176px;}
._20{margin-left:-26.884032px;}
._5d{margin-left:-24.692408px;}
._31{margin-left:-22.559776px;}
._51{margin-left:-21.548808px;}
._30{margin-left:-20.401320px;}
._49{margin-left:-18.672984px;}
._53{margin-left:-16.807528px;}
._38{margin-left:-15.591328px;}
._47{margin-left:-14.192152px;}
._55{margin-left:-13.182968px;}
._2a{margin-left:-11.038112px;}
._34{margin-left:-9.118624px;}
._22{margin-left:-6.963216px;}
._56{margin-left:-5.769632px;}
._3e{margin-left:-4.560872px;}
._48{margin-left:-2.641056px;}
._0{margin-left:-1.202400px;}
._24{width:1.918704px;}
._4a{width:3.575568px;}
._41{width:5.278280px;}
._29{width:6.721240px;}
._2{width:8.416800px;}
._21{width:11.037136px;}
._43{width:12.476680px;}
._33{width:13.940240px;}
._2b{width:14.943128px;}
._26{width:16.796440px;}
._45{width:18.478296px;}
._27{width:19.678336px;}
._25{width:23.037136px;}
._11{width:24.552336px;}
._5c{width:25.679800px;}
._28{width:26.881752px;}
._40{width:32.400616px;}
._62{width:37.920168px;}
._32{width:39.121632px;}
._3f{width:40.320896px;}
._1{width:43.478784px;}
._61{width:49.169248px;}
._5f{width:55.520160px;}
._5a{width:57.064312px;}
._60{width:59.795984px;}
._d{width:61.964624px;}
._3d{width:67.471776px;}
._4b{width:69.129248px;}
._44{width:73.700352px;}
._b{width:76.078288px;}
._6{width:79.443136px;}
._7{width:80.642384px;}
._4d{width:82.152328px;}
._63{width:83.396464px;}
._46{width:84.480016px;}
._4c{width:86.621880px;}
._23{width:87.878632px;}
._2e{width:90.243616px;}
._54{width:91.332184px;}
._4e{width:92.730832px;}
._a{width:93.842344px;}
._57{width:95.083344px;}
._35{width:96.519296px;}
._42{width:97.703928px;}
._52{width:99.646272px;}
._8{width:101.762040px;}
._9{width:103.922384px;}
._1a{width:107.282752px;}
._58{width:109.026968px;}
._64{width:112.600552px;}
._4{width:114.169200px;}
._5{width:131.416512px;}
._10{width:138.817552px;}
._13{width:166.362872px;}
._12{width:171.361696px;}
._e{width:191.797312px;}
._14{width:202.319288px;}
._17{width:209.607080px;}
._1b{width:235.523872px;}
._c{width:257.524632px;}
._19{width:286.799328px;}
._15{width:309.121760px;}
._18{width:317.762496px;}
._1d{width:320.159568px;}
._1c{width:324.480280px;}
._1e{width:326.880600px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:25.920000px;}
.fs1{font-size:40.080000px;}
.fs3{font-size:42.085200px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y29{bottom:75.640501px;}
.y28{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y4b{bottom:133.841875px;}
.y4a{bottom:161.959522px;}
.y77{bottom:179.017561px;}
.y49{bottom:190.077012px;}
.y76{bottom:207.135208px;}
.y92{bottom:207.789568px;}
.y48{bottom:218.194503px;}
.y75{bottom:235.252699px;}
.y91{bottom:238.906275px;}
.y47{bottom:246.311994px;}
.y74{bottom:263.370190px;}
.y90{bottom:270.960548px;}
.y46{bottom:274.429641px;}
.y73{bottom:291.487680px;}
.y45{bottom:302.547132px;}
.y8f{bottom:302.920784px;}
.yb8{bottom:318.198195px;}
.y72{bottom:319.605327px;}
.y44{bottom:330.664623px;}
.y8e{bottom:334.974902px;}
.yb7{bottom:336.099608px;}
.y71{bottom:347.722818px;}
.yb6{bottom:355.594510px;}
.y43{bottom:358.782114px;}
.y8d{bottom:367.029176px;}
.yb5{bottom:374.339608px;}
.y70{bottom:375.840309px;}
.y42{bottom:386.899761px;}
.yb4{bottom:393.084862px;}
.y8c{bottom:398.989568px;}
.y6f{bottom:403.957800px;}
.yb3{bottom:411.829960px;}
.y41{bottom:415.017252px;}
.yb2{bottom:430.574902px;}
.y8b{bottom:431.043873px;}
.y6e{bottom:432.075447px;}
.y40{bottom:443.134742px;}
.y89{bottom:446.602117px;}
.yb1{bottom:449.320000px;}
.y6d{bottom:460.192938px;}
.y8a{bottom:462.254274px;}
.yb0{bottom:468.065098px;}
.y3f{bottom:471.252390px;}
.yaf{bottom:486.810196px;}
.y6c{bottom:488.310429px;}
.y88{bottom:494.308235px;}
.y3e{bottom:499.369880px;}
.yae{bottom:505.555294px;}
.y6b{bottom:516.428076px;}
.y87{bottom:524.019216px;}
.yad{bottom:524.300392px;}
.y86{bottom:526.362353px;}
.y3d{bottom:527.487371px;}
.yac{bottom:543.045490px;}
.y6a{bottom:544.545567px;}
.y3c{bottom:555.604862px;}
.y85{bottom:558.322745px;}
.yab{bottom:561.790588px;}
.y59{bottom:571.819216px;}
.y69{bottom:572.663058px;}
.yaa{bottom:580.535686px;}
.y3b{bottom:583.722509px;}
.y84{bottom:590.376863px;}
.y58{bottom:593.376078px;}
.ya9{bottom:599.280784px;}
.y68{bottom:600.780548px;}
.y3a{bottom:611.840000px;}
.y57{bottom:614.932941px;}
.ya8{bottom:618.025882px;}
.y83{bottom:622.430980px;}
.y67{bottom:628.898195px;}
.ya7{bottom:636.770980px;}
.y39{bottom:640.520000px;}
.y55{bottom:645.674902px;}
.y82{bottom:654.391373px;}
.ya6{bottom:655.516078px;}
.y66{bottom:657.015686px;}
.y38{bottom:668.637647px;}
.ya5{bottom:674.261176px;}
.y54{bottom:685.412893px;}
.y81{bottom:686.445490px;}
.y65{bottom:688.226275px;}
.ya4{bottom:693.006275px;}
.y37{bottom:696.225745px;}
.y56{bottom:709.408235px;}
.ya3{bottom:711.751373px;}
.y53{bottom:712.120147px;}
.y64{bottom:717.093725px;}
.y80{bottom:718.499608px;}
.y36{bottom:724.337019px;}
.ya2{bottom:730.496471px;}
.y51{bottom:739.128933px;}
.y63{bottom:745.961176px;}
.y52{bottom:747.554510px;}
.ya1{bottom:749.241569px;}
.y7f{bottom:750.460000px;}
.y35{bottom:752.448293px;}
.ya0{bottom:767.986667px;}
.y62{bottom:774.922353px;}
.y34{bottom:780.559566px;}
.y7e{bottom:782.514118px;}
.y9f{bottom:786.731765px;}
.y61{bottom:803.789960px;}
.y9e{bottom:805.476863px;}
.y33{bottom:808.670840px;}
.y7d{bottom:814.568235px;}
.y50{bottom:815.240498px;}
.y9d{bottom:824.221961px;}
.y60{bottom:832.657255px;}
.y32{bottom:836.782114px;}
.y9c{bottom:842.967059px;}
.y7c{bottom:846.528627px;}
.y5f{bottom:861.618431px;}
.y9b{bottom:861.712157px;}
.y4f{bottom:861.817950px;}
.y31{bottom:864.937220px;}
.y7b{bottom:878.582745px;}
.y9a{bottom:880.457255px;}
.y5e{bottom:890.486039px;}
.y4d{bottom:890.579608px;}
.y30{bottom:893.048493px;}
.y99{bottom:899.202353px;}
.y7a{bottom:910.636863px;}
.y98{bottom:917.947451px;}
.y5d{bottom:919.353333px;}
.y2f{bottom:921.159767px;}
.y97{bottom:936.692549px;}
.y4e{bottom:936.696873px;}
.y79{bottom:942.597255px;}
.y5c{bottom:948.314510px;}
.y2e{bottom:949.271041px;}
.y96{bottom:955.437647px;}
.y95{bottom:974.182745px;}
.y78{bottom:974.651373px;}
.y5b{bottom:977.182117px;}
.y2d{bottom:977.382315px;}
.y94{bottom:995.270980px;}
.y2c{bottom:1005.493588px;}
.y5a{bottom:1007.642901px;}
.y93{bottom:1014.016078px;}
.y2b{bottom:1033.604862px;}
.y4c{bottom:1034.167059px;}
.y2a{bottom:1062.284706px;}
.y27{bottom:1091.808235px;}
.y26{bottom:1118.520000px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y25{bottom:1146.637647px;}
.h9{height:24.701760px;}
.h3{height:27.085313px;}
.h7{height:31.563900px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:880.238562px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x28{left:44.332157px;}
.x2a{left:53.704706px;}
.x2b{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x3c{left:72.449804px;}
.x5{left:78.448235px;}
.x6{left:80.060314px;}
.x4{left:81.634902px;}
.x2c{left:86.696078px;}
.x59{left:95.881176px;}
.x3a{left:98.224314px;}
.x3b{left:108.627843px;}
.x8{left:109.677569px;}
.x9{left:111.289647px;}
.x7{left:112.864235px;}
.xb{left:130.484627px;}
.xc{left:132.096706px;}
.xa{left:133.671294px;}
.xe{left:151.404157px;}
.xf{left:153.016235px;}
.xd{left:154.590824px;}
.x44{left:168.143529px;}
.x11{left:172.211216px;}
.x12{left:173.823294px;}
.x10{left:175.397882px;}
.x43{left:177.328627px;}
.x14{left:193.018275px;}
.x15{left:194.630353px;}
.x13{left:196.204941px;}
.x17{left:220.123686px;}
.x18{left:221.735765px;}
.x16{left:223.310353px;}
.x45{left:240.124706px;}
.x46{left:241.811765px;}
.x1a{left:245.167137px;}
.x1b{left:246.779216px;}
.x19{left:248.353804px;}
.x1d{left:272.272549px;}
.x1e{left:273.884627px;}
.x1c{left:275.459216px;}
.x20{left:284.756784px;}
.x21{left:286.368863px;}
.x1f{left:287.943451px;}
.x48{left:291.954902px;}
.x47{left:301.140000px;}
.x23{left:305.563843px;}
.x24{left:307.175922px;}
.x22{left:308.750510px;}
.x25{left:334.693725px;}
.x49{left:364.029804px;}
.x4a{left:365.716863px;}
.x4c{left:421.296078px;}
.x4b{left:430.481176px;}
.x29{left:470.313573px;}
.x2e{left:488.216078px;}
.x4d{left:493.370980px;}
.x4e{left:495.058039px;}
.x2d{left:497.588627px;}
.x3e{left:498.619608px;}
.x3f{left:518.864314px;}
.x3d{left:535.172549px;}
.x50{left:545.013725px;}
.x4f{left:554.198824px;}
.x40{left:561.415686px;}
.x41{left:581.754118px;}
.x51{left:617.088627px;}
.x52{left:618.775686px;}
.x26{left:628.054510px;}
.x39{left:633.678039px;}
.x42{left:649.705567px;}
.x27{left:664.513725px;}
.x54{left:672.386667px;}
.x53{left:681.571765px;}
.x36{left:685.320784px;}
.x38{left:693.568627px;}
.x35{left:705.197314px;}
.x34{left:706.791532px;}
.x33{left:729.652941px;}
.x55{left:744.461569px;}
.x56{left:746.148627px;}
.x31{left:758.149223px;}
.x32{left:773.713389px;}
.x30{left:790.575939px;}
.x58{left:796.198039px;}
.x57{left:805.383137px;}
.x2f{left:853.932941px;}
.x37{left:866.866903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.082105pt;}
.ls12{letter-spacing:-0.054737pt;}
.ls1e{letter-spacing:-0.044474pt;}
.ls19{letter-spacing:-0.041053pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls15{letter-spacing:-0.034211pt;}
.ls20{letter-spacing:-0.027368pt;}
.ls13{letter-spacing:-0.024582pt;}
.ls16{letter-spacing:-0.023947pt;}
.ls10{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.020485pt;}
.lsd{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls14{letter-spacing:-0.012291pt;}
.ls4{letter-spacing:-0.010263pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.006842pt;}
.ls1c{letter-spacing:-0.004425pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls1d{letter-spacing:-0.002212pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003421pt;}
.ls1{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.010263pt;}
.ls5{letter-spacing:0.013684pt;}
.ls17{letter-spacing:0.017105pt;}
.ls18{letter-spacing:0.020526pt;}
.ls1b{letter-spacing:0.023947pt;}
.ls21{letter-spacing:0.027368pt;}
.lsb{letter-spacing:0.037632pt;}
.ls22{letter-spacing:0.041053pt;}
.ls7{letter-spacing:0.047895pt;}
.ls23{letter-spacing:0.054737pt;}
.ls1f{letter-spacing:0.061579pt;}
.lsf{letter-spacing:0.068421pt;}
.ls6{letter-spacing:0.082105pt;}
.ws16{word-spacing:-0.355790pt;}
.ws1b{word-spacing:-0.290790pt;}
.ws1a{word-spacing:-0.280526pt;}
.ws2f{word-spacing:-0.106053pt;}
.ws30{word-spacing:-0.102632pt;}
.ws31{word-spacing:-0.099211pt;}
.ws13{word-spacing:-0.095790pt;}
.ws11{word-spacing:-0.092368pt;}
.ws17{word-spacing:-0.088947pt;}
.ws18{word-spacing:-0.085526pt;}
.ws10{word-spacing:-0.078684pt;}
.ws19{word-spacing:-0.075263pt;}
.ws15{word-spacing:-0.071842pt;}
.ws14{word-spacing:-0.068421pt;}
.ws12{word-spacing:-0.065000pt;}
.ws2d{word-spacing:-0.058158pt;}
.ws2b{word-spacing:-0.047895pt;}
.ws2c{word-spacing:-0.041053pt;}
.ws1c{word-spacing:-0.027368pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.102427pt;}
.ws5{word-spacing:1.132369pt;}
.ws8{word-spacing:1.142632pt;}
.wsa{word-spacing:1.713948pt;}
.ws9{word-spacing:1.967106pt;}
.wsc{word-spacing:3.804212pt;}
.wsf{word-spacing:4.012897pt;}
.wse{word-spacing:4.016318pt;}
.ws32{word-spacing:4.977634pt;}
.wsb{word-spacing:5.237634pt;}
.ws7{word-spacing:6.458951pt;}
.ws6{word-spacing:6.674477pt;}
.ws1{word-spacing:9.099595pt;}
.wsd{word-spacing:11.183427pt;}
.ws3{word-spacing:11.590532pt;}
.ws4{word-spacing:26.561066pt;}
.ws35{word-spacing:55.650292pt;}
.ws38{word-spacing:58.294767pt;}
.ws48{word-spacing:58.305030pt;}
.ws3b{word-spacing:58.308451pt;}
.ws3e{word-spacing:58.311872pt;}
.ws47{word-spacing:60.357663pt;}
.ws4f{word-spacing:60.371347pt;}
.ws4c{word-spacing:60.378189pt;}
.ws42{word-spacing:61.147926pt;}
.ws43{word-spacing:62.201611pt;}
.ws3c{word-spacing:64.031875pt;}
.ws4a{word-spacing:69.779246pt;}
.ws36{word-spacing:69.796352pt;}
.ws40{word-spacing:75.492407pt;}
.ws46{word-spacing:75.495828pt;}
.ws41{word-spacing:80.227147pt;}
.ws49{word-spacing:82.248990pt;}
.ws4b{word-spacing:82.252411pt;}
.ws44{word-spacing:82.259253pt;}
.ws50{word-spacing:82.266095pt;}
.ws45{word-spacing:82.283200pt;}
.ws4e{word-spacing:90.654520pt;}
.ws3a{word-spacing:90.657941pt;}
.ws3f{word-spacing:91.670574pt;}
.ws37{word-spacing:91.673995pt;}
.ws3d{word-spacing:91.677416pt;}
.ws39{word-spacing:92.724258pt;}
.ws4d{word-spacing:92.727679pt;}
.ws1f{word-spacing:95.170312pt;}
.ws25{word-spacing:110.736110pt;}
.ws21{word-spacing:111.546900pt;}
.ws20{word-spacing:112.593742pt;}
.ws22{word-spacing:112.597163pt;}
.ws1e{word-spacing:112.607426pt;}
.ws28{word-spacing:112.641637pt;}
.ws23{word-spacing:113.616637pt;}
.ws24{word-spacing:114.222164pt;}
.ws27{word-spacing:115.436638pt;}
.ws26{word-spacing:119.357167pt;}
.ws2a{word-spacing:137.570860pt;}
.ws29{word-spacing:152.124026pt;}
.ws33{word-spacing:275.268300pt;}
.ws2e{word-spacing:278.966459pt;}
.ws34{word-spacing:293.854888pt;}
._1f{margin-left:-293.971819pt;}
._16{margin-left:-279.014149pt;}
._f{margin-left:-138.089140pt;}
._3c{margin-left:-90.760573pt;}
._3{margin-left:-80.499619pt;}
._5b{margin-left:-57.154607pt;}
._50{margin-left:-45.680336pt;}
._2d{margin-left:-41.997895pt;}
._4f{margin-left:-40.130156pt;}
._3b{margin-left:-37.282384pt;}
._5e{margin-left:-34.621589pt;}
._2f{margin-left:-32.770949pt;}
._3a{margin-left:-31.711713pt;}
._36{margin-left:-30.524675pt;}
._37{margin-left:-29.467679pt;}
._39{margin-left:-28.472883pt;}
._2c{margin-left:-26.837434pt;}
._59{margin-left:-25.803163pt;}
._20{margin-left:-22.947040pt;}
._5d{margin-left:-21.076365pt;}
._31{margin-left:-19.256043pt;}
._51{margin-left:-18.393125pt;}
._30{margin-left:-17.413679pt;}
._49{margin-left:-15.938447pt;}
._53{margin-left:-14.346175pt;}
._38{margin-left:-13.308079pt;}
._47{margin-left:-12.113803pt;}
._55{margin-left:-11.252408pt;}
._2a{margin-left:-9.421652pt;}
._34{margin-left:-7.783261pt;}
._22{margin-left:-5.943498pt;}
._56{margin-left:-4.924707pt;}
._3e{margin-left:-3.892962pt;}
._48{margin-left:-2.254290pt;}
._0{margin-left:-1.026316pt;}
._24{width:1.637722pt;}
._4a{width:3.051949pt;}
._41{width:4.505310pt;}
._29{width:5.736958pt;}
._2{width:7.184214pt;}
._21{width:9.420819pt;}
._43{width:10.649551pt;}
._33{width:11.898782pt;}
._2b{width:12.754804pt;}
._26{width:14.336710pt;}
._45{width:15.772269pt;}
._27{width:16.796571pt;}
._25{width:19.663497pt;}
._11{width:20.956806pt;}
._5c{width:21.919160pt;}
._28{width:22.945094pt;}
._40{width:27.655756pt;}
._62{width:32.367005pt;}
._32{width:33.392523pt;}
._3f{width:34.416162pt;}
._1{width:37.111598pt;}
._61{width:41.968731pt;}
._5f{width:47.389593pt;}
._5a{width:48.707614pt;}
._60{width:51.039250pt;}
._d{width:52.890307pt;}
._3d{width:57.590972pt;}
._4b{width:59.005718pt;}
._44{width:62.907413pt;}
._b{width:64.937116pt;}
._6{width:67.809204pt;}
._7{width:68.832830pt;}
._4d{width:70.121652pt;}
._63{width:71.183593pt;}
._46{width:72.108466pt;}
._4c{width:73.936667pt;}
._23{width:75.009376pt;}
._2e{width:77.028024pt;}
._54{width:77.957178pt;}
._4e{width:79.151003pt;}
._a{width:80.099741pt;}
._57{width:81.159005pt;}
._35{width:82.384671pt;}
._42{width:83.395821pt;}
._52{width:85.053722pt;}
._8{width:86.859649pt;}
._9{width:88.703625pt;}
._1a{width:91.571889pt;}
._58{width:93.060676pt;}
._64{width:96.110931pt;}
._4{width:97.449861pt;}
._5{width:112.171416pt;}
._10{width:118.488622pt;}
._13{width:142.000108pt;}
._12{width:146.266887pt;}
._e{width:163.709840pt;}
._14{width:172.690940pt;}
._17{width:178.911483pt;}
._1b{width:201.032928pt;}
._c{width:219.811820pt;}
._19{width:244.799426pt;}
._15{width:263.852883pt;}
._18{width:271.228239pt;}
._1d{width:273.274276pt;}
._1c{width:276.962247pt;}
._1e{width:279.011056pt;}
.fs4{font-size:22.124184pt;}
.fs1{font-size:34.210544pt;}
.fs3{font-size:35.922095pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y29{bottom:64.563440pt;}
.y28{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y4b{bottom:114.241600pt;}
.y4a{bottom:138.241600pt;}
.y77{bottom:152.801600pt;}
.y49{bottom:162.241467pt;}
.y76{bottom:176.801600pt;}
.y92{bottom:177.360133pt;}
.y48{bottom:186.241333pt;}
.y75{bottom:200.801467pt;}
.y91{bottom:203.920000pt;}
.y47{bottom:210.241200pt;}
.y74{bottom:224.801333pt;}
.y90{bottom:231.280133pt;}
.y46{bottom:234.241200pt;}
.y73{bottom:248.801200pt;}
.y45{bottom:258.241067pt;}
.y8f{bottom:258.560000pt;}
.yb8{bottom:271.600133pt;}
.y72{bottom:272.801200pt;}
.y44{bottom:282.240933pt;}
.y8e{bottom:285.920000pt;}
.yb7{bottom:286.880000pt;}
.y71{bottom:296.801067pt;}
.yb6{bottom:303.520000pt;}
.y43{bottom:306.240800pt;}
.y8d{bottom:313.280133pt;}
.yb5{bottom:319.520000pt;}
.y70{bottom:320.800933pt;}
.y42{bottom:330.240800pt;}
.yb4{bottom:335.520133pt;}
.y8c{bottom:340.560133pt;}
.y6f{bottom:344.800800pt;}
.yb3{bottom:351.520133pt;}
.y41{bottom:354.240667pt;}
.yb2{bottom:367.520000pt;}
.y8b{bottom:367.920293pt;}
.y6e{bottom:368.800800pt;}
.y40{bottom:378.240533pt;}
.y89{bottom:381.200133pt;}
.yb1{bottom:383.520000pt;}
.y6d{bottom:392.800667pt;}
.y8a{bottom:394.560133pt;}
.yb0{bottom:399.520000pt;}
.y3f{bottom:402.240533pt;}
.yaf{bottom:415.520000pt;}
.y6c{bottom:416.800533pt;}
.y88{bottom:421.920000pt;}
.y3e{bottom:426.240400pt;}
.yae{bottom:431.520000pt;}
.y6b{bottom:440.800533pt;}
.y87{bottom:447.280000pt;}
.yad{bottom:447.520000pt;}
.y86{bottom:449.280000pt;}
.y3d{bottom:450.240267pt;}
.yac{bottom:463.520000pt;}
.y6a{bottom:464.800400pt;}
.y3c{bottom:474.240133pt;}
.y85{bottom:476.560000pt;}
.yab{bottom:479.520000pt;}
.y59{bottom:488.080000pt;}
.y69{bottom:488.800267pt;}
.yaa{bottom:495.520000pt;}
.y3b{bottom:498.240133pt;}
.y84{bottom:503.920000pt;}
.y58{bottom:506.480000pt;}
.ya9{bottom:511.520000pt;}
.y68{bottom:512.800133pt;}
.y3a{bottom:522.240000pt;}
.y57{bottom:524.880000pt;}
.ya8{bottom:527.520000pt;}
.y83{bottom:531.280000pt;}
.y67{bottom:536.800133pt;}
.ya7{bottom:543.520000pt;}
.y39{bottom:546.720000pt;}
.y55{bottom:551.120000pt;}
.y82{bottom:558.560000pt;}
.ya6{bottom:559.520000pt;}
.y66{bottom:560.800000pt;}
.y38{bottom:570.720000pt;}
.ya5{bottom:575.520000pt;}
.y54{bottom:585.038620pt;}
.y81{bottom:585.920000pt;}
.y65{bottom:587.440000pt;}
.ya4{bottom:591.520000pt;}
.y37{bottom:594.268000pt;}
.y56{bottom:605.520000pt;}
.ya3{bottom:607.520000pt;}
.y53{bottom:607.834770pt;}
.y64{bottom:612.080000pt;}
.y80{bottom:613.280000pt;}
.y36{bottom:618.262560pt;}
.ya2{bottom:623.520000pt;}
.y51{bottom:630.888294pt;}
.y63{bottom:636.720000pt;}
.y52{bottom:638.080000pt;}
.ya1{bottom:639.520000pt;}
.y7f{bottom:640.560000pt;}
.y35{bottom:642.257120pt;}
.ya0{bottom:655.520000pt;}
.y62{bottom:661.440000pt;}
.y34{bottom:666.251680pt;}
.y7e{bottom:667.920000pt;}
.y9f{bottom:671.520000pt;}
.y61{bottom:686.080133pt;}
.y9e{bottom:687.520000pt;}
.y33{bottom:690.246240pt;}
.y7d{bottom:695.280000pt;}
.y50{bottom:695.853814pt;}
.y9d{bottom:703.520000pt;}
.y60{bottom:710.720000pt;}
.y32{bottom:714.240800pt;}
.y9c{bottom:719.520000pt;}
.y7c{bottom:722.560000pt;}
.y5f{bottom:735.440000pt;}
.y9b{bottom:735.520000pt;}
.y4f{bottom:735.610300pt;}
.y31{bottom:738.272773pt;}
.y7b{bottom:749.920000pt;}
.y9a{bottom:751.520000pt;}
.y5e{bottom:760.080133pt;}
.y4d{bottom:760.160000pt;}
.y30{bottom:762.267333pt;}
.y99{bottom:767.520000pt;}
.y7a{bottom:777.280000pt;}
.y98{bottom:783.520000pt;}
.y5d{bottom:784.720000pt;}
.y2f{bottom:786.261893pt;}
.y97{bottom:799.520000pt;}
.y4e{bottom:799.523690pt;}
.y79{bottom:804.560000pt;}
.y5c{bottom:809.440000pt;}
.y2e{bottom:810.256453pt;}
.y96{bottom:815.520000pt;}
.y95{bottom:831.520000pt;}
.y78{bottom:831.920000pt;}
.y5b{bottom:834.080133pt;}
.y2d{bottom:834.251013pt;}
.y94{bottom:849.520000pt;}
.y2c{bottom:858.245573pt;}
.y5a{bottom:860.080133pt;}
.y93{bottom:865.520000pt;}
.y2b{bottom:882.240133pt;}
.y4c{bottom:882.720000pt;}
.y2a{bottom:906.720000pt;}
.y27{bottom:931.920000pt;}
.y26{bottom:954.720000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y25{bottom:978.720000pt;}
.h9{height:21.084347pt;}
.h3{height:23.118844pt;}
.h7{height:26.941572pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:751.333333pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x28{left:37.840000pt;}
.x2a{left:45.840000pt;}
.x2b{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x3c{left:61.840000pt;}
.x5{left:66.960000pt;}
.x6{left:68.336000pt;}
.x4{left:69.680000pt;}
.x2c{left:74.000000pt;}
.x59{left:81.840000pt;}
.x3a{left:83.840000pt;}
.x3b{left:92.720000pt;}
.x8{left:93.616000pt;}
.x9{left:94.992000pt;}
.x7{left:96.336000pt;}
.xb{left:111.376000pt;}
.xc{left:112.752000pt;}
.xa{left:114.096000pt;}
.xe{left:129.232000pt;}
.xf{left:130.608000pt;}
.xd{left:131.952000pt;}
.x44{left:143.520000pt;}
.x11{left:146.992000pt;}
.x12{left:148.368000pt;}
.x10{left:149.712000pt;}
.x43{left:151.360000pt;}
.x14{left:164.752000pt;}
.x15{left:166.128000pt;}
.x13{left:167.472000pt;}
.x17{left:187.888000pt;}
.x18{left:189.264000pt;}
.x16{left:190.608000pt;}
.x45{left:204.960000pt;}
.x46{left:206.400000pt;}
.x1a{left:209.264000pt;}
.x1b{left:210.640000pt;}
.x19{left:211.984000pt;}
.x1d{left:232.400000pt;}
.x1e{left:233.776000pt;}
.x1c{left:235.120000pt;}
.x20{left:243.056000pt;}
.x21{left:244.432000pt;}
.x1f{left:245.776000pt;}
.x48{left:249.200000pt;}
.x47{left:257.040000pt;}
.x23{left:260.816000pt;}
.x24{left:262.192000pt;}
.x22{left:263.536000pt;}
.x25{left:285.680000pt;}
.x49{left:310.720000pt;}
.x4a{left:312.160000pt;}
.x4c{left:359.600000pt;}
.x4b{left:367.440000pt;}
.x29{left:401.439200pt;}
.x2e{left:416.720000pt;}
.x4d{left:421.120000pt;}
.x4e{left:422.560000pt;}
.x2d{left:424.720000pt;}
.x3e{left:425.600000pt;}
.x3f{left:442.880000pt;}
.x3d{left:456.800000pt;}
.x50{left:465.200000pt;}
.x4f{left:473.040000pt;}
.x40{left:479.200000pt;}
.x41{left:496.560000pt;}
.x51{left:526.720000pt;}
.x52{left:528.160000pt;}
.x26{left:536.080000pt;}
.x39{left:540.880000pt;}
.x42{left:554.560400pt;}
.x27{left:567.200000pt;}
.x54{left:573.920000pt;}
.x53{left:581.760000pt;}
.x36{left:584.960000pt;}
.x38{left:592.000000pt;}
.x35{left:601.925741pt;}
.x34{left:603.286496pt;}
.x33{left:622.800000pt;}
.x55{left:635.440000pt;}
.x56{left:636.880000pt;}
.x31{left:647.123186pt;}
.x32{left:660.408081pt;}
.x30{left:674.801220pt;}
.x58{left:679.600000pt;}
.x57{left:687.440000pt;}
.x2f{left:728.880000pt;}
.x37{left:739.919867pt;}
}
